body .sidebar{
	width:calc(100% - 40px);
}

@media screen and (max-width:950px){
	body .sidebar{
		width:calc(100% - 20px);
	}
}

::-webkit-scrollbar { 
    display: none; 
}

.mj_logo{
	background: #fff;
}

.content {
	border: 20px solid #FFD881;
/*	display: none;*/
	background-color: #ffffff;
	background-image: none;
	height: 100%;
}

#preload {
	border: 20px solid #FFD881;
	background: #ffffff;
	animation: border 3s linear;
}

@keyframes border {
	0% { border: 20px solid #E2D2F9; }
	14% { border: 20px solid #E2D2F9; }
	80% { border: 20px solid #E2D2F9; }
}

.preloadabout {
	font-size:200px;
	font-family: 'bebasneue';
	top: 35%;
	left: 25%;
	position: absolute;
}

.preloadabout{
  background: linear-gradient(to right, #E2D2F9, #FFD881);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-linear-gradient(to right, #E2D2F9, #FFD881);
  letter-spacing: 5px;

}

.batumifestcontent_out{
	position:absolute;
	bottom:20px;
	left:20px;
	width:calc(100% - 40px);
	height:calc(100% - 145px);
	overflow-y:auto;
	padding:0 3%;
	-ms-overflow-style:none;
}

.batumifestcontent{
	overflow:hidden;
	padding:5vh 0;
}

.batumifestheader {
	margin-left:0 !important;
	margin-right:0 !important;
	text-align: center;
}

.batumifestheader span {
	font-family: 'bebasneue';
	font-size: 2.938em;
	display:inline-block;
	margin:0 0 2vh;
	background: linear-gradient(to right, #E2D2F9, #FFD881);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-linear-gradient(to right, #E2D2F9, #FFD881);
	position:relative;

}

.batumifestheader span:after,
.batumifestcontentaboutheader span:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#ffffff;
	transition:0.5s;
	transform-origin:50% 0;
}

body.load .batumifestheader span:after,
body.load .batumifestcontentaboutheader span:after{
	transform:scale(1, 0);
}

.batumifestdate{
	display:flex;
	justify-content:space-between;
}

.batumifestdatebl {
	width:46%;
	padding:0;
	opacity:0;
	transition:0.5s ease-out 0.2s;
}

body.load .batumifestdatebl{
	opacity:1;
}

.batumifestdatebl:first-child{
	order:2;
}

.batumifestdatebl:last-child{
	order:1;
}

.batumifestline {
	margin-top: 3%;
	border-top:1px solid #000;
}

.lineright {
	float: right !important;
}


.batumifestline span {
	font-family: 'bebasneue';
	color: #FFD881;
/*	font-size: 3.75em;*/
	float: left;
	margin-top: 2%;
}

.batumifestlineright {
	float: right;
	margin-top: 2%;
}

.batumifestline{
	font-size:3.5em;
}

.mj_smaller{
	font-size:0.4em;
	line-height:1em;
	display:block;
	float:none !important;
}

.batumifestline p {
	font-family: 'bebasneue';
	color: transparent;
	-webkit-text-stroke: 1px #000000;
	margin:0 0 -0.2em;

}

.batumifestlineright span{
	color: #000000;
	font-family: 'bebasneue';
}

.batumifestcontentabout {
	margin-top: 6vh;
	text-align: center;
}

.batumifestcontentaboutheader{
	text-align: center;
	margin-top: 0%;
}

.batumifestcontentaboutheader span {
	font-family: 'bebasneue';
	font-size: 2.9em;
	background: linear-gradient(to right, #E2D2F9, #FFD881);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-linear-gradient(to right, #E2D2F9, #FFD881);
}



.batumifestcontentaboutleft {
	padding-bottom: 5%;
	margin-top:3vh;
	transform:translateY(20vh);
	opacity:0;
	transition:0.7s ease-out 0.2s;
}

.batumifestcontentaboutright {
	padding-bottom: 5%;
	margin-top:3vh;
	text-align: left;
	transform:translateY(20vh);
	opacity:0;
	transition:0.7s ease-out 0.2s;
}

body.load .batumifestcontentaboutleft, body.load .batumifestcontentaboutright {
	transform:translateY(0);
	opacity:1;
}



.batumifestblock {
/*	width: 85%;*/
	margin: 0 auto;
/*	margin-top: 25%;*/
	padding-bottom: 4vh;
	border-bottom: 10px solid #ffd881;
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
}

.batumifestblock img {
	width: 20%;
    height: 20%;
    float: left;
    margin-left: 10%;
}

.batumifestblock img + img{
	max-width:80px;
}

.batumifestblock .batumi_logo{
	max-width: 85%;
    margin: 7% auto 2vh;
    float: none;
    height: auto;
    width: auto;
}

.batumifestblocktext {
	float: left;
	display: block;
	width: 100%;
	margin-top: 5vh;
}

.batumifestblockline {
	width: 100%;
	display:flex;
	align-items:center;
	margin:2vh 0 2vh;

}

.batumifestblockline a {
	margin-left: 5%;
	font-family: 'bebasneue';
	color: #000000;
	font-size: 1.2em;
    letter-spacing: 0.03em;
}

.batumifestblockline a:hover ,.batumifestblockline a:focus {
	color: #000000;
	text-decoration: none;
}

.line1 {
	position:relative;
	top:-0.1em;
	width: 20%;
	height: 1px;
	background-color: #E3E3E3;
	margin-left: 10%;
}


.batumifestcontentaboutright div {
	margin-left: 5%;
	font-size: 1.25em;
	font-family: 'montserrat-medium';
	padding-right: 18%;
	line-height: 1.5em;

}


.bottomborder {
	bottom: 0;
	left:0;
	position: fixed;
	height: 20px;
	width: 100%;
	background-color: #FFD881;
}

.music {
	background-color: #FFD881;
	width:70px;
	height:70px;
	bottom:40px;
	right:40px;
	left:auto;
}

@media (max-width: 1440px) {
	.batumifestline{
		font-size:2.8em;
	}
}


@media (max-width: 1180px) {
	.batumifestline{
		font-size:2.3em;
	}
}

@media (max-width: 991px) {
	.batumifestcontentaboutright div{
		padding-right: 0;
	}
	.batumifestcontentabout{
		margin-top:0;
	}
	.batumifestline{
		width:100%;
	}

	.batumifestline > span, .batumifestlineright{
		margin-top:1vh;	
	}

	.batumifestcontentaboutright div {
		font-size: 1em;
	}

	.batumifestblock {
		width: 60%;
		min-width:290px;
		margin-top:0;
		height:auto;
		padding:0 0 4vh;
	}

	.batumifestblocktext{
		height:auto;
		margin:3vh 0 0 0;
	}

	.batumifestblockline{
		margin:0 0 2vh;
	}

	.batumifestblock img{
	    margin-left:none;
	}
}

@media (max-width: 950px){
	.content{
    	border:10px solid #FFD881;
	}

	.batumifestcontent_out{
    	height:calc(100% - 115px);
    	width:calc(97% - 60px);
   		bottom:10px;
    	left:calc(3% + 20px);
    	padding:0;
	}

	.batumifestcontentaboutright div{
		margin:0;
		padding:0;
	}

	.batumifestline{
		font-size:1.8em;
	}
}

@media (max-width: 750px){
	.batumifestdate{
		flex-wrap:wrap;
	}

	.batumifestdatebl{
		width:100%;
		margin:0 0 2vh;
	}
}

@media (max-width: 640px){
	.batumifestline{
		font-size:1.5em;
	}

	.batumifestcontentaboutright div {
		font-size:0.8em;
	}
}

@media (max-width: 450px) {
	.batumifestdatebl{
		margin-top:1vh;
	}

	.batumifestblock{
		min-width:auto;
		width:100%;
	}
}